@media screen and (max-width: 1024px) and (min-width: 768px) {
section .header-content h1 {    font-size: 50px;}
.gallary_content h1 { font-size: 30px;}
.gallary_content h2 { font-size: 24px; line-height: 1.5;}
.custom-tr td h1 {font-size: 20px;}
.gallery__img-block {height: auto!important;}
.woocommerce-checkout .checkout .col-2 h3 span {  font-size: 20px;}
.checkout .woocommerce-billing-fields h3 {font-size: 23px;}
article.type-page h1 {font-size: 25px;}
.woocommerce .woocommerce-order p {font-size: 16px;}
.woocommerce table.shop_table tr td, .woocommerce table.shop_table tr th { font-size: 15px;}  

}

@media screen and (max-width: 767px) and (min-width: 481px) {
    header .site-navigation {margin-top: 15px;}
header .logo-right {
    left: 3%!important;
    max-width: 110px;
    top: -14px;
}
header .logo-left { 
    right: 3%!important;
    max-width: 110px;
    top: -14px;
}
header .header_title { margin-top: 10px;}
header .header_title .site-title { font-size: 20px;}
header .header_title .site-description {    font-size: 12px;  margin-top: 0; margin-bottom: 0;} 
.home .header-content h1 {    font-size: 50px!important;}
.home .header-content {width: 100%!important;}

}

@media screen and (max-width: 767px) {
.woocommerce-cart-form .shop_table thead tr {position: static!important;}

.woocommerce .woocommerce-order p {font-size: 16px;}
.woocommerce table.shop_table tr td, .woocommerce table.shop_table tr th { font-size: 15px;}  

.gallary_content h1 { font-size: 22px;}
.gallary_content h2 { font-size: 20px; line-height: 1.5;}
.custom-tr td h1 {font-size: 16px;}
.custom-tr td h3 {font-size: 22px;}

article.type-page h1, .checkout .woocommerce-billing-fields h3 { font-size: 20px!important;}

    .gallery__img-block {height: auto!important;}
    .page-id-11 .et_pb_text_inner p {font-size: 16px;} 
     article .entry-content p {font-size: 16px!important;} 
     article .entry-content h5 { font-weight: normal; margin-top: 0;  text-transform: capitalize; font-size: 16px;}
    .page-id-11 article.type-page h1 {font-size: 20px; line-height: normal; margin-bottom: 0!important;}
    article.type-page h1 {font-size: 20px!important; line-height: normal!important; margin-bottom: 0!important;}
    .et_divi_builder #et_builder_outer_content .et_pb_section { padding: 0px 0;}
.woocommerce-cart .entry-content h1 {text-align: center!important;}
.woocommerce-page .woocommerce-cart-form table.shop_table tr { display: table-row;}
.woocommerce-checkout .checkout .col-2 h3 span {  font-size: 17px;}

}


@media screen and (max-width: 480px) {  
    .home .header-content h1 { font-size: 40px!important;}
    header .site-navigation {margin-top: 15px;}
header .logo-right { left: 0!important; max-width: 60px;top: 0px;}
header .logo-left { right: 0!important;  max-width: 60px; top: 0;}
header .header_title { margin-top: 10px;}
header .header_title .site-title { font-size: 20px;}
header .header_title .site-description { font-size: 12px;  margin-top: 0; margin-bottom: 0;} 
.home .header-content {width: 100%!important;}

.gallary_content h1 { font-size: 20px;}
.gallary_content h2 { font-size: 18px; line-height: 1.5;}
.custom-tr td h1 {font-size: 16px;}
.custom-tr td h3 {font-size: 17px;}
.custom-tr .price-total {font-size: 17px;}
    .woocommerce table.shop_table tfoot { width: 100%; display: block;} 
}

/*========================================*/
.page-id-11 .et_pb_text_inner p {margin-bottom: 0; line-height: normal;} 

